<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<!--Test preferences-->
<context id="tgpp0001">
<description>Set preferences for the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Test perspective preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Test overview"/>
</context>
<context id="tgpp0002">
<description>Set preferences for the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Test perspective preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Test overview"/>
</context>
<context id="tgpp0003">
<description>Set preferences for the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Test perspective preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Test overview"/>
</context>
<context id="tgpp0004">
<description>Set preferences for the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Test perspective preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Test overview"/>
</context>
<context id="tgpp0005">
<description>Set preferences for the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Test perspective preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Test overview"/>
</context>

<context id="rgpp0001">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>
<context id="rgpp0002">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>
<context id="rgpp0003">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>
<context id="rgpp0004">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>
<context id="rgpp0005">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>
<context id="rgpp0006">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>
<context id="rgpp0007">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>
<context id="rgpp0008">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>
<context id="rgpp0009">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>
<context id="rgpp0010">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>
<context id="rgpp0011">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>
<context id="rgpp0012">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>
<context id="rgpp0013">
<!--Local report definitions-->
<description>Set preferences for how local reports are generated in the Test perspective.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Local report definition preferences"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Test reports"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registering report classes in preferences"/>
</context>


<!--Test Associations page-->
<context id="tasp0001">
<description>Set preferences for how Test types are associated with editors, generate and run wizards.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Test overview"/>
</context>

<context id="tnav0001">
<!--Test Navigator-->
<description>This view displays a test-oriented view of the workspace. It lets you manage test assets such as test suites or test runs.</description>
</context>

<context id="enav0001">
<!--Execution navigator-->
<description>Execute test instances and review test executions. Double-click on an item to open its contents in the editor pane. Click the filter icon in the toolbar to filter the contents of the pane.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcase instances"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="Testcase executions"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/treviewing_testcase_results.htm" label="Editing testcase results"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tsetting_preferences.htm" label="Setting Test preferences"/>
</context>

<context id="enav0005">
<!--Execution pane filter dialog-->
<description>Filter the contents of the current pane. Select whether to show currently running executions, and whether to show histories of past executions.</description>
<topic href="../org.eclipse.hyades.test.doc/tasks/tsetting_preferences.htm" label="Setting Test preferences"/>
</context>

<context id="depf0001">
<!--Deployment editor content-->
<description>A Deployment describes the pairing of artifacts (collections of test related assets) and locations (machines on which a test can be executed.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Creating a Deployment"/>
</context>

<context id="depf0002">
<!--Deployment editor-->
<description>A Deployment describes the pairing of artifacts (collections of test related assets) and locations (machines on which a test can be executed.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Creating a Deployment"/>
</context>

<context id="depf0003">
<!--Deployment editor, general section-->
<description>A Deployment describes the pairing of artifacts (collections of test related assets) and locations (machines on which a test can be executed.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Creating a Deployment"/>
</context>

<context id="depf0004">
<!--Deployment editor, pairs tab, artifacts section-->
<description>The set of artifacts for which this deployment specifies a deployable location</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Test Artifacts"/>
</context>

<context id="depf0005">
<!--Deployment editor, pairs tab, locations section-->
<description>The set of locations to which this deployment may map one or more artifacts</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Locations"/>
</context>

<context id="depf0006">
<!--Deployment editor, pairs tab, artifacts - location pairs section-->
<description>The mapping of artifacts to locations (onto which the test assests within the artifacts will be deployed.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Test Artifacts"/>
</context>

<context id="medt0002">
<!--Deployment editor, location information-->
<description>Set host location properties.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Host instances"/>
</context>

<context id="locf0003">
<!--Deployment editor, location section-->
<description>Set host location properties.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Host instances"/>
</context>

<context id="locf0004">
<!--Deployment editor, add new location-->
<description>Add or remove a location. Navigate the location in the list.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Host instances"/>
</context>

<context id="locf0005">
<!--Deployment editor, location tree-->
<description>Deployment editor</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Host instances"/>
</context>

<context id="locf0006">
<!--Location editor-->
<description>The location editor allows you to specify details about a machine.</description>
<topic href="../org.eclipse.hyades.test.doc/tasks/defining_hosts.htm" label="Defining locations"/>
</context>

<context id="locf0007">
<!--Location editor, attributes tab-->
<description>Define attributes of this location.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/clocation_attributes.htm" label="Reserved Location Attributes"/>
</context>

<context id="artf0001">
<!--Artifact editor, Overview-->
<description>The artifact editor allows you to specify the test assets that are included in an artifact (and thus deployed to the same location during execution.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifacts.htm" label="Defining Artifacts"/>
</context>

<context id="artf0002">
<!--Artifact editor, test assets tab-->
<description>Specify the test assets in this artifact.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifacts.htm" label="Defining Artifacts"/>
</context>

<context id="artf0003">
<!--Artifact editor, attributes tab-->
<description>Define attributes of this artifact.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifact_attributes.htm" label="Reserved Artifact Attributes"/>
</context>


<context id="rwiz0003">
<!--Report - report selector-->
<description>The report generator to use for the currently selected items.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Testcase reports"/>
</context>

<context id="rwiz0002">
<!--Report - report selector-->
<description>The report generator to use for the currently selected items.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Testcase reports"/>
</context>

<context id="rwiz0001">
<!--Report - report selector-->
<description>The report generator to use for the currently selected items.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Testcase reports"/>
</context>

<context id="exed0001">
<!--Execution editor overview-->
<description>Execution results overview page.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="Execution results"/>
</context>

<context id="exed0002">
<!--Execution editor - events-->
<description>Execution results events page.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="Execution results"/>
</context>

</contexts>
